<div class="pagination pagination-small">
          <ul>
              {% if page_obj.has_previous %}
              <li><a href="?{% if query %}query={{ query }}&{% endif %}page={{ page_obj.previous_page_number }}"><<</a></li>
              {% endif %}
          {% for page in page_numbers %}
          {% if page %}
              {% ifequal page page_obj.number %}
                  <li class="active"><a>{{ page }}</a></li>
              {% else %}
                  <li><a href="?{% if query %}query={{ query }}&{% endif %}page={{ page }}">{{ page }}</a></li>
              {% endifequal %}
          {% else %}
              ...
          {% endif %}
          {% endfor %}

          {% if page_obj.has_next %}
              <li><a href="?{% if query %}query={{ query }}&{% endif %}page={{ page_obj.next_page_number }}">>></a></li>
          {% endif %}
          </ul>
</div>{{ n_mensajes }} Mensajes enviados